OVERLAY_REDRAW_ON_CANVAS(3)

FUNCTION
overlay_redraw_on_canvas - Redraw an overlay list onto a world canvas.

SYNOPSIS
#include <karma_overlay.h>

flag overlay_redraw_on_canvas

(KOverlayList olist, KWorldCanvas canvas)

DESCRIPTION
Redraw an overlay list onto a world canvas.

olist
    The overlay list object.

canvas
    The world canvas object.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/